.whitelink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #B5A67B;
	text-decoration: none;
}

.notificationLink {	font-weight: bold;
	color: #FF0000;
}
.topheaderinfo {	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
}
.bbar {
	background-color: #2A0F04; 
	background-image: url(img/homepage/bt.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.tbar {
	background-color: #2A0F04;
	background-image: url(img/homepage/hd.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.bgpag {
	background-color: #B4A57A;
	background-image: url(img/homepage/bgpg.jpg);
	background-repeat: repeat;
}
.whitetxt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #836147;
	text-decoration: none;
}
.readtext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #1F0802;
}
.rightimg {
	margin: 15px;
	float: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.txtsmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #300;
}
.rightheader {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #160000;
}
.endt {
	background-color: #2A0F04;
	background-image: url(img/homepage/endt.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}


.bgb {
	background-attachment: scroll;
	background-color: #BEAF84;
	background-image: url(img/homepage/leftbg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.topmenu {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	color: #B9AA7F;
	text-decoration: none;
}

.topmenu:hover {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	color: #FC0;
	text-decoration: none;
}

.blacklink {
	color: #1E0701;
	text-decoration: none;
}

.blacklink:hover {
	color: #900;
	text-decoration: none;
}
.miniregisterlinks {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FC0;
	text-decoration: none;
}
.subtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #600;
}
h4 {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.borderimg {
	border: 1px solid #43352C;
}

/*----below is moved from beginning.css-----*/



@charset "utf-8";
.biginput {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #665339;
	background-color: #DDD1B9;
	margin: 8px;
	padding: 8px;
	border: medium solid #63472E;
	font-variant: small-caps;
	text-transform: none;
	text-align: center;
	word-spacing: 18px;
}
.mediuminput {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #665339;
	background-color: #DDD1B9;
	margin: 4px;
	padding: 4px;
	border: thin solid #63472E;
	font-variant: small-caps;
	text-transform: none;
	text-align: center;
	word-spacing: 18px;
}

.biginputsubmit {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	background-color: #604A33;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}
.biginputerror {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #900;
}


.bigfieldnote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #72654E;
	font-style: italic;
	font-weight: bold;
}
.biginfodescription {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #735E40;
}
.headerquote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: #C5B38D;
	font-variant: small-caps;
	text-transform: none;
	font-style: oblique;
}
.headerquotesmall {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6C563E;
	font-style: italic;
}
.nbghead {
	background-image: url(./img/homepage/nbg_header.jpg);
	background-repeat: repeat;
	background-position: center bottom;
}
.nbgheadbar {
	background-image: url(./img/homepage/nbg_headbar.jpg);
	background-repeat: repeat-x;
}
.nbgpag {
	background-image: url(./img/homepage/nbg_pagbg.jpg);
	background-repeat: repeat;
}
.nbgfootbar {
	background-image: url(./img/homepage/nbg_footbar.jpg);
	background-repeat: repeat-x;
}
.nbgfoot {
	background-image: url(./img/homepage/nbg_footer.jpg);
	background-repeat: repeat;
	background-position: top;
}

